.btn {
  background-color: #8CA82B;
  outline: 1px solid white;
  box-shadow: 0px 0px 7.2px 0px rgba(202, 244, 255, 0.78) !important;
  color: white;
}

.services-title {
    font-size: clamp(26px, 13vw ,62px);
}

.declaration-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 57px;
    gap: 54px;
}

.services-accordeon {
    background: #7DA72A;
    background: linear-gradient(35deg, rgba(125, 167, 42, 1) 0%, rgba(165, 200, 45, 1) 100%);
}

.services-accordeon-disc-title {
    margin-left: 70px;
    font-size: 32px;
}

.declaration-info {
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    padding: 55px 96px 57px 96px;
    background: #7DA72A;
    background: linear-gradient(160deg, rgba(125, 167, 42, 1) 0%, rgba(165, 200, 45, 1) 100%);
}

.declaration-info-text {
    width: 100%;
    max-width: 831px;
    height: 100%;
    font-size: 18px;
    line-height: 24px;
    color: white;
    text-align: justify;
}

.declaration-accordeon-body {
    padding: 0px 192px 63px 96px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.declaration-accordeon-body-title {
    font-size: 22px;
    line-height: 24px;
    color: white;
    font-weight: bold;
    letter-spacing: 0%;
    text-align: justify;
}

.declaration-accordeon-body-item {
    display: flex;
    flex-direction: column;
    gap: 11px;
    width: 100%;
    color: white;
}

.numbered {
    list-style-type: decimal;
}

.declaration-accordeon-body-list {
    margin-left: 25px;
}

.declaration-accordeon-body-list-item {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
}

.worm8 {
    transition: .3s;
    opacity: 1;
    pointer-events: none;
    position: absolute;
    bottom: 139px;
    right: -129px;
}

.footer {
  margin-top: 80px;
}

.doctors-info-block {
    background: #8CB32B;
    background: linear-gradient(172deg, rgba(140, 179, 43, 1) 0%, rgba(182, 215, 46, 1) 100%);
}

.doctors-info-block.first {
    width: 100%;
    height: 100%;
}

.doctors-infor-title {
    margin-left: unset;
    color: white;
}

.doctors-slider {
  margin-top: 55px;
}

.doctor-slider-item-disc {
    background-color: rgba(255, 255, 255, 0.5);
    color: #004867;
}

@media (max-width: 1232px) {
    .worm8 {
        transition: .3s;
        opacity: 0;
        pointer-events: none;
        display: none;
    }
}

@media (max-width: 1185px) {
    .services-accordeon-disc-title {
        margin-left: 0px;
    }

    .declaration-accordeon-body {
        padding: 0px 30px 60px 30px;
    }
}

@media (max-width: 1000px) {
    .declaration-info {
        padding-top: clamp(20px, 8vw, 55px);
        padding-bottom: clamp(20px, 8vw, 57px);
        padding-right: clamp(20px, 8vw, 96px);
        padding-left: clamp(20px, 8vw, 96px);
    }

    .declaration-accordeon-body-title {
        text-align: start;
    }
}

@media (max-width: 686px) {
    .services-accordeon-disc-title {
        font-size: clamp(24px, 5vw, 32px);
    }
}